/* Publication-specific style rules */

#locationsGroup.displayOptional {
  display: block !important;
}
h3.bestOfHeader a {
color: #fff;
font-weight: 700;
}
/*  ++++++++++++++++++ ADVERTISE pages elements and fonts ++++++++++++++++++  */

.AdvertiseLinks {background-color:#909090; color:#fff; text-decoration:none; padding:3px 5px; margin-bottom:15px; font-weight:bold;}

.AdvertiseLinks a:link, 
.AdvertiseLinks a:visited {color:#fff; text-decoration:none; font-weight:bold;}

.AdvertiseMain, 
.AdvertiseMain a:link, 
.AdvertiseMain a:visited  {font-size:16px; color:#000000; text-decoration:none; font-weight:bold;} 

.AdvertiseMain a:hover, 
.AdvertiseLinks a:hover {color:#BB0000;} 
 
.AdvertiseSubLinks {color:#000000; text-decoration:none; padding-bottom:3px; font-weight:bold;} 

.AdvertiseSubLinks {border-bottom:1px solid #909090; padding-bottom: 5px;margin-bottom:15px;}

.AdvertiseSubLinks a:link, .AdvertiseSubLinks a:visited {color:#000000; text-decoration:none; padding-bottom:3px; font-weight:normal;}
 
.AdvertiseSubMain, 
.AdvertiseSubMain a:link, 
.AdvertiseSubMain a:visited {font-size:16px; color:#000000; text-decoration:none; font-weight:bold;}
 
.AdvertiseSubMain a:hover,
.AdvertiseSubLinks a:hover
 {color:#BB0000;}


.contentImageCenter ul {margin:0;padding:0;}
.contentImageCenter ul li {margin:0;padding:0;}

#MorebyThisAuthor h3 {margin-bottom:0.25em;font-size:1.3em;font-weight:bold;text-transform:uppercase;}

/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}

.horizontalShareTools li {display:inline-block;background:#fff;vertical-align:top;width:20%;height:25px;}


/* Google Custom Search Element Styles */
div#GoogleSearchElementResults .gsc-result .gs-title {
  height:auto;
}
#LatestInCategory.MainSidebar {padding-bottom:0!important;} 
#LatestInCategory h3 {font-family:'arial black',arial,helvetica,sans-serif;font-size:1.1em;text-transform:uppercase;padding:5px 10px 10px 0;letter-spacing:0.03em;}
  #LatestInCategory.MainSidebar h3 {padding-left:10px;padding-bottom:0;}
#LatestInCategory ul.moduleList li.l0 { clear:none;border:none;padding-top:0;margin-top:0;}
  #LatestInCategory ul.moduleList li.l0 ul {padding:0;margin:0;}
  #LatestInCategory ul.moduleList li.l0 ul li.byline {margin:3px 0 0;}
#LatestInCategory li.archiveImage {float:left;margin:0 10px 0 0;}
#LatestInCategory li.archiveImage img {border:1px solid #ccc;}
#LatestInCategory li.storyItem {margin-bottom:10px;}
  #LatestInCategory.MainSidebar li.storyItem {overflow:hidden;margin-bottom:10px;}
#LatestInCategory li.storyItem:after {display:block;content:'|';clear:both;visibility:hidden;margin:0;padding:0;}
#LatestInCategory li.storyItem a.more {display:block;width:100%;text-align:right;font-weight:bold;}
#LatestInCategory.MainColumn li.storyItem:last-of-type {display:none;}

#LatestinCategoryHorizontal {clear:both;}
#LatestinCategoryHorizontal h3 {font-family:'arial black',arial,helvetica,sans-serif;font-size:1.1em;text-transform:uppercase;padding:5px 0;letter-spacing:0.03em;}
#LatestinCategoryHorizontal ul.moduleList {clear:both;width:100%;padding:0;}
#LatestinCategoryHorizontal ul.moduleList li.l0 {clear:none;border:none;padding:0;margin:0 auto;float:left;width:190px;}
  #LatestinCategoryHorizontal ul.moduleList li.l0:first-of-type {padding:0 11px 0 0;}
  #LatestinCategoryHorizontal ul.moduleList li.l0:nth-of-type(2) {padding:0 9px;}
  #LatestinCategoryHorizontal ul.moduleList li.l0:nth-of-type(3) {padding:0 0 0 11px;}
    #LatestinCategoryHorizontal ul.moduleList li.l0 ul {padding:0;margin:0;}
    #LatestinCategoryHorizontal ul.moduleList li.l0 ul li.byline {margin:3px 0 0;}
#LatestinCategoryHorizontal li.storyItem img {float:left;margin:0 10px 0 0;border:1px solid #ccc;width:190px;height:auto;}
#LatestinCategoryHorizontal li.storyItem {margin-bottom:10px;}
#LatestinCategoryHorizontal li.storyItem:after {display:block;content:'|';clear:both;visibility:hidden;margin:0;padding:0;}
#LatestinCategoryHorizontal li.storyItem:last-of-type {display:none;}

#MorebyThisAuthor h3 {font-family:'arial black',arial,helvetica,sans-serif;font-size:1.1em;text-transform:uppercase;padding:5px 10px 10px 0;letter-spacing:0.03em;}
#MorebyThisAuthor ul.moduleList li.l0 { clear:none;border:none;padding-top:0;margin-top:0;}
  #MorebyThisAuthor ul.moduleList li.l0 ul {padding:0;margin:0;}
  #MorebyThisAuthor ul.moduleList li.l0 ul li.byline {margin:3px 0 0;}
#MorebyThisAuthor li.archiveImage {float:left;margin:0 10px 0 0;}
#MorebyThisAuthor li.archiveImage img {border:1px solid #ccc;}
#MorebyThisAuthor li.storyItem {margin-bottom:0;}
#MorebyThisAuthor li.storyItem:after {display:block;content:'|';clear:both;visibility:hidden;margin:0;padding:0;}
#MorebyThisAuthor li.storyItem a.more {display:block;width:100%;text-align:right;font-weight:bold;}

#PeopleWhoLiked h3 {font-family:'arial black',arial,helvetica,sans-serif;font-size:1.1em;text-transform:uppercase;padding:5px 10px 10px 0;letter-spacing:0.03em;}
#PeopleWhoLiked ul.moduleList li.l0 { clear:none;border:none;padding-top:0;margin-top:0;}
  #PeopleWhoLiked ul.moduleList li.l0 ul {padding:0;margin:0;}
  #PeopleWhoLiked ul.moduleList li.l0 ul li.byline {margin:3px 0 0;}
#PeopleWhoLiked li.archiveImage {float:left;margin:0 10px 0 0;}
#PeopleWhoLiked li.archiveImage img {border:1px solid #ccc;}
#PeopleWhoLiked li.storyItem {margin-bottom:0;}
#PeopleWhoLiked li.storyItem:after {display:block;content:'|';clear:both;visibility:hidden;margin:0;padding:0;}
#PeopleWhoLiked li.storyItem a.more {display:block;width:100%;text-align:right;font-weight:bold;}

#ArchiveLink p.moreArticles {clear:both;margin:0;}